/* CSS Document */

.logo{
	background-color:#ff3333;
	color:#EBEBEB;
	position: relative;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	top: 0px;
	z-index: 2;
	padding-top:10px;
	font-size:24px;
}


#footerimages{
	border:5px;
	display:inline-block;
	height:auto;
	max-width:100%
}
.row > li{
	border:4px;
	padding:4px;
	min-width:80px;
	max-width:140px;
	float:left;	
	list-style-type:none;
}

.overlay {
	position: absolute;
	top: 0px;
	left: 0;
	width:100%;
	max-width:1000px;
	z-index: 150;
}
.overlay-image{
	width:30%;
	max-width:300px;
}
.slider{
	max-width:1200px;	
}

.carousel-container{
	width:100%;
	max-height:600px;
}

/*NOT SURE WHY BUT the previous code causes issues, obviously, with larger images. The images are not set to be responsive*/
.carousel-container2{
	width:100%;

}
.form-style{
	background-color: #7F7F7F;
	color: white;
}

.image-align-right{
float:right;
display: block;
  max-width: 100%;
  height: auto;
}
.image-align-left{
float:left;
display: block;
  max-width: 100%;
  height: auto;
}
.center_text{
	text-align:center;
}
Header {
	font-family: "helvetica Neue";
	font-size: 16px;
	font-weight: bold;
	color: #C00;
}

.white-text{
	color:#fff !important;
}
.row2
{clear:both;
	border:4px;
	padding:4px;
	float:left;	
	list-style-type:none;
}
.p-small{
	font-size:14px;
}
/*
.protecta ul li{
	display:inline-block;
	list-style: circle;
	float:left;
	clear:left;
}*/
.pt8 {
	padding-top: 8px;
}
.pt16 {
	padding-top: 16px;
}
.pt32 {
	padding-top: 32px;
}
.pt64 {
	padding-top: 64px;
}
.pt128 {
	padding-top: 128px;
}
